Image::ExifTool::H264(3)

NAME
Image::ExifTool::H264 - Read meta information from H.264 video

SYNOPSIS
This module is used by Image::ExifTool

DESCRIPTION
This module contains routines required by Image::ExifTool to extract information from H.264 video streams.

AUTHOR
Copyright 2003-2013, Phil Harvey (phil at owl.phy.queensu.ca)

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

REFERENCES

http://www.itu.int/rec/T-REC-H.264/e <http://www.itu.int/rec/T-REC-H.264/e>
http://miffteevee.co.uk/documentation/development/H264Parser_8cpp-source.html <http://miffteevee.co.uk/documentation/development/H264Parser_8cpp-source.html>
<http://ffmpeg.org/>

SEE ALSO
"H264 Tags" in Image::ExifTool::TagNames, Image::ExifTool(3pm)